[centos-automotive-experimental]
name=CentOS Stream $releasever - Automotive Experimental
mirrorlist=http://mirrorlist.centos.org/?release=$stream&arch=$basearch&repo=automotive-packages-experimental
#baseurl=http://mirror.centos.org/$contentdir/$stream/automotive/$basearch/packages-experimental/
gpgcheck=1
enabled=1
skip_if_unavailable=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-SIG-Automotive
